/*
 Theme Name:     Clara Theme
 Theme URI:      http://www.boxcreative.ie/wpt/divi/
 Description:    Divi Child Theme
 Author:         B[]X	
 Author URI:     http://www.boxcreative.ie
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/*
purple #8C255A
darkblue #333B6A
body bg grey #D6D6D6
footer bg #434D57

pink #DD1865
red #E04561


*/

@import url(http://fonts.googleapis.com/css?family=Didact+Gothic);


/* header */

html, body {
	background-color: #d6d6d6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
p { font-family: Arial, Helvetica, sans-serif; }

h1 { font-size: 36px; color: #333B6A; line-height: 36px; }
h2 { font-size: 28px; color: #8C255A; line-height: 36px; }
h3 { color: #8C255A; }
h4 { color: #999999; font-size: 24px; line-height: 28px; }

h2.likeh1 { font-size: 36px; color: #60C1E8; line-height: 36px; }

#content-area,
.et_pb_post { overflow-y: auto; }

.et_pb_post h1, .et_pb_post h2 {
    margin-top: 30px;
}

.container {
	width: 100%;
	max-width: 1650px;
}
.container2 {
	width: 100%;
	max-width: 1200px;
	text-align: left;
	margin: 0px auto;
	position: relative;
}

#main-header { background-color: #FFFFFF !important; padding-top: 0; }

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed;
}

#top-bar {
	background-color: #333367;
	color: #5ABDE2;
}


#top-bar-menu li {
    display: inline-block;
    font-size: 14px;
    padding-right: 22px;
}
#top-bar-menu a {
    color: #5ABDE2;
    text-decoration: none;
    display: block;
    position: relative;
}
#top-bar-menu li > a { padding: 5px 0; }


#logo { margin: 20px 0 15px 35px; }

.et_fixed_nav #logo {
    max-height: 120px;
    margin: 20px auto;
}

#contact-info {
	float: right;
	position: relative;
	margin: 10px 30px 0 0;
	text-align: right;
	font-size: 18px;
}
#contact-info .header_widgettitle { display: none; }
#contact-info .companyname { color: #8C255A; }
#contact-info .address { color: #333333; }
#contact-info .phone { color: #333333; margin: 0; padding: 0; }
#contact-info .email { text-decoration: none; color: #8C255A; }
#contact-info .email a:hover { color: #000000; text-decoration: underline; }

#et-top-navigation { clear: both; background-color: #8C255A; width: 100%; text-align: center; font-weight: 400; padding: 10px 0 0; }
#main-header nav#top-menu-nav { float: none; width: 100%; }
#main-header #top-menu { float: none; margin: 0 auto; }

#top-menu a { color: #FFF; }
#top-menu li, .fullwidth-menu li { font-size: 16px; padding: 0 0 12px 0; margin: 0; }
#top-menu li > a { padding: 0 20px 0; border-right: 1px solid #EEEEEE; line-height:1.2em; font-size:18px; }
#top-menu li:last-of-type > a { border: 0 none; }
.nav li ul { top: 25px; }
#top-menu .sub-menu { padding: 5px; }
#top-menu .sub-menu li { padding: 0; }
#top-menu .sub-menu a { border: 0; }

#top-menu .menu-item-has-children > a:first-child::after { display: none; }

#et_top_search, #et_search_icon { display: none; }

#main-header { box-shadow: none; }

/* ------------------------------------------------------------------------ */
/* --------   slider   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.box-full-slider .et_pb_container {
	width: 100%;
	max-width: 1650px;
	margin: 0px auto;
	position: relative;
	z-index: 2;
}

.box-full-slider h2 { text-align: left; }

.box-full-slider .et_pb_slide_description {
	margin: 30px 0 100px;
    padding: 20px;
	width: 320px;
}
.box-full-slider.left .et_pb_slide_description {
	float: left;
	/* margin-left: 210px; */
	margin-left: 10%;
}
.box-full-slider.right .et_pb_slide_description {
	float: left;
	margin-left: 0;
}
.box-full-slider.blue .et_pb_slide_description { background-color: #60C2E9; }
.box-full-slider.red .et_pb_slide_description { background-color: #E04561; }
.box-full-slider.lime .et_pb_slide_description { background-color: #a6a500; }
.box-full-slider.jade .et_pb_slide_description { background-color: #66cccc; }


.et_pb_slider .et_pb_slide {
	height: 400px;
}
.et_pb_slide_description {
    padding: 100px 50px 120px;
}



.et_pb_slide_description h2 {
    font-weight: 400;
    font-size: 44px;
}
.et_pb_slide_description h3 { font-size: 30px; }
.et_pb_slide_content {
    font-size: 24px;
}
.et_pb_slider.align-left .et_pb_slide_description { text-align: left; }
.et_pb_slider.align-right .et_pb_slide_description { text-align: right; }

/* **************************************************** */

#main-content .container::before {
    content: ""; position: absolute; top: 0px; height: 0; width: 0;
}
#left-area .post-meta {
    padding-bottom: 5px;
}

/* **************************************************** */

.et_pb_section {
    padding: 20px 0px;
}
.et_pb_fullwidth_section { padding: 0; }

.et_pb_fullwidth_header {
    padding: 30px 0px;
}

.et_pb_image { margin-bottom: 10px; }

.wp-caption { padding: 0; position: relative; box-sizing: border-box; }
.wp-caption * { box-sizing: border-box; }
.wp-caption .wp-caption-text { position: absolute; bottom:0; left:0; background-color: rgba(230,230,230,0.7); color:#333; width:100%; padding: 5px; font-size: 14px; }


/* **************************************************** */
/*.et_pb_text.et_pb_bg_layout_light p a { padding-left: 15px; background: transparent url('/wp-content/uploads/template/blue-arrow.png') 0 50% no-repeat; }*/
/*.et_pb_text.et_pb_bg_layout_light p a:hover { background-image: url('/wp-content/uploads/template/pink-arrow.png'); color: #DD1865; }*/
.et_pb_text.et_pb_bg_layout_light p a:hover { color: #000000; }

.et_pb_text.et_pb_bg_layout_light p a.noarrow { background-image: none; }

/* **************************************************** */

.pix-background-box { padding: 400px 0 50px; background-position: top center; }


/* **************************************************** */

.red-call a.et_pb_promo_button { background-color: #dc3c00; color: #FFFFFF !important; border-color: #dc3c00; }
.red-call a.et_pb_promo_button:hover { color: #dc3c00 !important; background-color: #FFFFFF !important; border-color: #dc3c00; }

/* **************************************************** */


/* **************************************************** */

 .et_pb_column .lime { color:#A6A500; }
 .et_pb_column .jade { color:#66cccc; }
 
.et_pb_column .text-box.cyan { background-color: #21AA9D; }
.et_pb_column .text-box.orange { background-color: #f89f3b; }
.et_pb_column .text-box.magenta { background-color: #dc1e66; }
.et_pb_column .text-box.red { background-color: #E04561; }
.et_pb_column .text-box.green { background-color: #21AA9D; }
.et_pb_column .text-box.cyamagentan.refresh { background: #21AA9D url(/wp-content/uploads/template/cyan-refresh.png) bottom right no-repeat; }
.et_pb_column .text-box.magenta.message { background: #dc1e66 url(/wp-content/uploads/template/message-magenta.png) bottom right no-repeat; }
.et_pb_column .text-box.orange.network { background: #f89f3b url(/wp-content/uploads/template/orange-network.png) bottom right no-repeat; }
.et_pb_column .text-box a.readmore { color: #FFFFFF; position: absolute; bottom: 10px; left: 15px; padding-left: 10px; background: transparent url(/wp-content/uploads/template/white-arrow.png) 0 50% no-repeat; }
.et_pb_column .text-box a.readmore { text-decoration: underline; }

.et_pb_column_1_3 .text-box { box-sizing: border-box; padding: 15px; min-height: 192px; position: relative; }
.et_pb_column_1_2 .text-box { box-sizing: border-box; padding: 15px; position: relative; }

.et_pb_column .attached-from-bottom { /* margin-bottom: 0px;*/  }
.et_pb_column img.attached-from-bottom { width: 100%; }
.text-box.attached-top { margin-top: -40px; padding-top: 20px; min-height: 230px; }
/* ****************************************************** */

.quote { font-family: "Times New Roman", Times, serif; }

/*
.et_pb_column { margin-right: 30px; }
.et_pb_column_1_4 { width: 240px; }
*/
.white-link a { color: #FFFFFF; font-weight: bold; }
.white-link a:hover { color: #FFFFFF; text-decoration: underline; }

#menu-services-menu a {}
#menu-services-menu a:hover { color:#000000; }


.et_pb_post .entry-content, .project .entry-content { padding-top: 0; }


.et_pb_pricing_table_button,
.et_pb_promo_button,
a.et_pb_more_button,
.et_pb_newsletter_button,
.comment-reply-link,
.form-submit input,
.et_pb_contact_submit,
.et_pb_contact_reset,
.et_password_protected_form .et_submit_button,
.et_pb_bg_layout_light .et_pb_promo_button,
.et_pb_bg_layout_light.et_pb_module.et_pb_button,
.et_pb_bg_layout_light .et_pb_more_button,
.single_add_to_cart_button .button {
	font-size: 20px;
	font-weight: 500;
	border-radius: 5px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: #8C255A none repeat scroll 0% 0%;
	border: 2px solid #8C255A;
	transition: all 0.2s ease 0s;
	position: relative;
}
#main-content .et_pb_bg_layout_light .et_pb_promo_button,
#main-content .et_pb_bg_layout_light .et_pb_more_button,
#main-content .et_pb_contact_submit,
#main-content .et_password_protected_form .et_submit_button,
#main-content .et_pb_bg_layout_light .et_pb_promo_button,
#main-content .et_pb_bg_layout_light.et_pb_module.et_pb_button,
#main-content .et_pb_bg_layout_light .et_pb_more_button,
#main-content .et_pb_bg_layout_light .et_pb_newsletter_button {
	color: #FFFFFF !important;
}
#main-content .et_pb_bg_layout_light .et_pb_promo_button:hover,
#main-content .et_pb_bg_layout_light .et_pb_more_button:hover,
#main-content .et_pb_contact_submit:hover,
#main-content .et_password_protected_form .et_submit_button:hover,
#main-content .et_pb_bg_layout_light .et_pb_promo_button:hover,
#main-content .et_pb_bg_layout_light.et_pb_module.et_pb_button:hover,
#main-content .et_pb_bg_layout_light .et_pb_more_button:hover,
#main-content .et_pb_bg_layout_light .et_pb_newsletter_button:hover {
	color: #8C255A !important;
	padding: 6px 40px 6px 20px;
}



/* ------------------------------------------------------------------------ */
/* --------   pricing   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.pricing-mh700 ul.et_pb_pricing { min-height: 700px; }

/* ------------------------------------------------------------------------ */
/* --------   popup form   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.popup-window-box {
	max-width: 320px;
	margin: 0 auto;
	display: none;
}

#hideShowCallBack p input,
.popup-window-box p input,
#hideShowCallBack p textarea,
.popup-window-box p textarea {
    background-color: #EEE;
    border: medium none;
    width: 100% !important;
    border-radius: 0px;
    font-size: 14px;
    color: #999 !important;
    padding: 16px;
    box-sizing: border-box;
}

#hideShowCallBack p input[type="submit"],
#hideShowCallBack p input[type="reset"],
.popup-window-box p input[type="submit"],
.popup-window-box p input[type="reset"] {
	font-size: 20px;
	font-weight: 500;
	border-radius: 3px;
	border: 2px solid #60C1E8;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent none repeat scroll 0% 0%;
	transition: all 0.2s ease 0s;
	position: relative;

	font-family: inherit;
	display: block;
	margin: 8px auto 0px;
	cursor: pointer;
}
.popup-window-box.white-frame p input[type="submit"],
.popup-window-box.white-frame p input[type="reset"] {
	border: 2px solid #FFFFFF;
	color: #FFFFFF !important;
}
.popup-window-box p input.cancel-btn { margin-bottom: 15px;}
.popup-window-box div.wpcf7 img.ajax-loader {  }

#hideShowCallBack div.wpcf7-response-output,
.popup-window-box div.wpcf7-response-output { margin: 0 0.5em 0.5em; }



/* ------------------------------------------------------------------------ */
/* --------   Blog Grid   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.et_pb_post .entry-content p,
.et_pb_text p { text-align: justify; text-align-last: inherit; }
.et_pb_text.et_pb_text_align_left  { text-align-last: left; }
.et_pb_text.et_pb_text_align_right  { text-align-last: right; }
.et_pb_text.et_pb_text_align_center  { text-align-last: center; }


/* ------------------------------------------------------------------------ */
/* --------   Blog Grid   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.et_pb_blog_grid .et_pb_post {
	
}
.et_pb_image_container { margin: -18px -18px 10px; }



.et_pb_column_4_4 .et_pb_blog_grid[data-columns]::before {
    content: "3 .column.size-1of3";
	display: none;
    /*content: "";*/
}

.et_pb_column_3_4 .et_pb_blog_grid[data-columns]::before, .et_pb_column_2_3 .et_pb_blog_grid[data-columns]::before {
    /*content: "2 .column.size-1of2";*/
    content: "3 .column.size-1of3";
	display: none;
}

.et_pb_blog_grid.sameheightbox h2 {
	height: 2.3em;
}

.et_pb_posts a.more-link,
.et_pb_blog_grid .more-link {
	text-transform: uppercase;
	padding: 0.3em 1em;
	border: 2px solid #8C255A;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	border-radius: 3px;
	line-height: 1.7em;
	transition: all 0.2s ease 0s;
	position: relative;
	text-align: center;
	width: 200px;
	
	margin: 20px auto 10px;
	color: #ffffff;
	background-color: #8C255A;
	display: block;
}
.et_pb_posts a.more-link:hover,
.et_pb_blog_grid .more-link:hover {
	color: #8C255A;
	background-color: #ffffff;
}
/*.galleries-blog-grid a.more-link { border-width: 1px; }*/

.et_pb_blog_grid .post-meta,
.et_pb_blog_grid .excerpt,
.et_pb_blog_grid .more-link {
	padding: 0 10px;
}
.et_pb_blog_grid .excerpt {
    height: 4.5em;
    font-size: 15px;
    line-height: 1.5em;
	overflow: hidden;
	padding: 0 10px;
}
.et_pb_blog_grid.galleries-blog-grid .excerpt {
	display: none;
}
.et_pb_blog_grid .et_pb_post h2 {
	text-align: center;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	padding: 5px 10px;
	margin: 10px 0 0 0;
	min-height: 76px;
	/*font-family: "arno-pro",serif;*/
	text-align: center;
}

/* ------------------------------------------------------------------------ */
/* --------   Events   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.et_pb_post .entry-content { width: 90%; margin-left: auto; margin-right: auto; }
.et_pb_pagebuilder_layout .et_pb_post .entry-content { width: 100%; }

.postpage .et_pb_post > h1 { width: 90%; margin-left: auto; margin-right: auto; }
.postpage .et_pb_post > .post-meta { width: 90%; margin-left: auto; margin-right: auto; }


.events-top-bar {
	padding: 10px 0;
}


.blog-container { }

.blog-container .et_pb_post {
	max-width: 1080px;
	margin: 0px auto;
	padding: 30px 0px 30px;
	position: relative;
}


.blog-container .et_pb_post h1 { text-align: center; }

.category-events {}

/*.post-featured-thumb{
	display: block;
	margin: 0 auto;
	width: auto;
}*/

.img-half-column {
	max-width: 50%;
	margin: 0 20px 20px 0;
}

.et_pb_section { }






/* ------------------------------------------------------------------------ */
/* --------   password protecte content  ---------------------------------- */
/* ------------------------------------------------------------------------ */

.swpm-post-not-logged-in-msg {
	padding: 50px 30px;
	background-color: #ffffff;
	min-height: 150px;
}

.et_pb_text input, .et_pb_text textarea {
    
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #666666;
    background-color: #eee;
    font-size: 16px;
}
.et_pb_text input[type="submit"] {
	font-size: 20px;
	font-weight: 500;
	border-radius: 5px;
	padding: 6px 20px;
	line-height: 1.7em;
	background: #8C255A none repeat scroll 0% 0%;
	border: 2px solid #8C255A;
	transition: all 0.2s ease 0s;
	position: relative;
	color: #ffffff;
}
.et_pb_text input[type="submit"]:hover {
	color: #8C255A;
	background-color: #ffffff;
}


/* ------------------------------------------------------------------------ */
/* --------   footer   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

#main-footer { background-color: #797979; }

#et-footer-nav { background-color: transparent; }
#menu-footer-menu { text-align: center; }
#menu-top-main-menu { text-align: center; }

.bottom-nav li { padding: 0; }
.bottom-nav a {
	color: #FFFFFF;
    padding: 0px 20px;
    border-right: 1px solid #EEE;
    line-height: 12px;
    font-size: 14px;
}
.bottom-nav li:last-of-type > a {
    border: 0px none;
}
.bottom-nav a:hover { color: #8C255A; }

#footer-widgets { padding-top: 30px; font-size: 13px; }

#footer-widgets .widget_nav_menu { float: none; }
/*#main-footer .footerwidget0 { width: 100%; max-width: 400px; margin: 10px 10px 10px 30px; }
#main-footer .footerwidget1 { width: 100%; max-width: 570px; margin: 10px 0 10px 0; }
#main-footer .footerwidget2 { width: 100%; max-width: 220px; margin: 0 0 50px 0; }*/

.footerwidget0 { padding-left: 20px; }
.footerwidget1 { float: right; }
.footerwidget1 .et_pb_widget { float: right; }

#main-footer h4 { font-size: 30px; color: #FFFFFF !important; padding-bottom: 20px; }

#footer-widgets .footer-widget li::before {
	border: 0 none;
    content: "";
    left: 0px;
    position: absolute;
    top: 0px;
}

#footer-widgets .footer-widget li { padding: 0px 0px 10px 0px; }

#main-footer .et_pb_widget a { color: #FFFFFF; text-decoration: underline; }
#main-footer .et_pb_widget a:hover { color: #FFFFFF; text-decoration: none; }

#main-footer .footer-widget a:hover { color: #8C255A; }
#footer-widgets .footer-widget li a:hover { color: #8C255A; }

#main-footer .widget_nav_menu li { padding: 0 0 5px 0; margin: 0; }
#main-footer .widget_nav_menu li a { color: #FFFFFF; text-decoration: underline; }
#main-footer .widget_nav_menu li a:hover { color: #DD1865; text-decoration: none; }

h2.recent_posts_with_excerpts { font-size: 1.2em; }
.recent_posts_with_excerpts blockquote { margin: 0; border: 0 none; padding-left: 0; }

.vert-align-middle .box01 { line-height: 20px; }
.vert-align-middle .border-right { border-right: 1px solid #CCCCCC; }
.vert-align-middle .align-right { text-align: right; }


.paddtop10 { padding-top: 10px; }
.paddtop30 { padding-top: 30px; }
.paddtop60 { padding-top: 60px; }



.vert-align-middle {
	display: table-cell; vertical-align: middle; 
/*	display:flex;		
    align-items:center;*/
}
.vert-align-middle div { display: table-cell; vertical-align: middle; }
.vert-align-top {
	display:flex;		
    align-items:flex-start;
}






.et_pb_column .nopadd, .nopadd { padding: 0;}
.et_pb_column .pad1, .pad1 { padding: 1em; }
.et_pb_column .pad2, .pad2 { padding: 2em; }
.et_pb_column .pad10, .pad10 { padding: 10px; }
.et_pb_column .pad15, .pad15 { padding: 15px; }
.et_pb_column .pad20, .pad20 { padding: 20px; }
.et_pb_column .padb20, .padb20 { padding-bottom: 20px; }
.et_pb_column .padb50, .padb50 { padding-bottom: 50px; }
.et_pb_column .padside10, .padside10 { padding-left: 10px; padding-right: 10px; }
.et_pb_column .nomarg, .nomarg { margin: 0; }
.et_pb_column .fs16, .fs16 { font-size: 16px; }
.et_pb_column .fs18, .fs18 { font-size: 18px; }
.et_pb_column .fs20, .fs20 { font-size: 20px; }
.et_pb_column .fs22, .fs22 { font-size: 22px; }
.et_pb_column .fs24, .fs24 { font-size: 24px; }
.et_pb_column .fs26, .fs26 { font-size: 26px; }
.et_pb_column .fs28, .fs28 { font-size: 28px; }
.et_pb_column .fs30, .fs30 { font-size: 30px; }
.et_pb_column .fs32, .fs32 { font-size: 32px; }
.et_pb_column .fs34, .fs34 { font-size: 34px; }
.et_pb_column .fs36, .fs36 { font-size: 36px; }

.float-right { float: right; }
.float-left { float: left; }
.justify-me { text-align: justify;}

.help-slider {
	background: #DC3C00 none repeat scroll 0% 0%;
	height: 180px;
	margin-top: -80px;
	position: fixed;
	left: 0px;
	top: 45%;
	width: 50px;
	z-index: 110;
}
.help-slider .text {
	color: #FFF;
	font-size: 17px;
	font-weight: normal;
	left: -50px;
	position: absolute;
	top: 75px;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	letter-spacing: 1px;
}
/*.help-slider .icons {
    font-size: 22px;
    left: 35px;
    position: absolute;
    top: 50px;
}
.help-slider .icons a {
    color: #FFF;
    display: block;
    line-height: 1em;
    text-decoration: none;
}*/

#hideShowCallBack {
	text-align: center;
	background-color: #F5F5F5;
	margin-left: 0px;
	display: none;
	z-index: 109;
	position: fixed;
    top: 45%;
    left: 0px;
    margin-top: -108px;
    box-shadow: 0px 0px 20px -5px;
    border-left: 50px solid #DC3C00;
}
#hideShowCallBack h4 {
	font-size: 24px;
	color: #1570A6;
	line-height: 24px;
}
.right-side-content {
    background: #F5F5F5 none repeat scroll 0% 0%;
    padding: 22px 40px 20px 20px;
}
#trg-side-closeX {
	float: right;
	padding: 3px 3px 0 0;
}
.hiddenslider {
	/*display: none;*/
}

@media (max-width: 767px) {
}
@media (max-width: 400px) {
	.help-slider { display: none; }
	
	
}



/* ------------------------------------------------------------------------ */
/* --------   media Queries   --------------------------------------------- */
/* ------------------------------------------------------------------------ */


@media (max-width: 1199px) {

/*	.et_boxed_layout #page-container {
		margin: 0px 20px;
		width: calc(100% - 40px);
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
	}*/
}


/* ------------------------------------------------------------------------ */
/* --------   small laptop   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

@media (min-width: 1180px) {
	
	.page-template-page-template-full .container #left-area {
		width: 100%;
	}
	.page-template-page-template-full.et_right_sidebar #left-area {
		width: calc(100% - 284px);
	}
	
	
	.et_right_sidebar #sidebar {
		float: left;
		width: 224px;
		padding-top: 30px;
	}
	.et_right_sidebar #left-area {
		float: left;
		width: 875px;
		margin-right: 60px;
	}

	
}
@media (max-width: 1179px) {
	
	.et_right_sidebar #sidebar { padding-top: 30px; }
	
	.et_pb_slider .et_pb_slide { height: auto; }
	
	/*.container2 { padding: 0 20px; width: calc(100% - 40px); } */
	.container2 { padding: 0; width: 100%; }
	
	/*
	#main-footer .footerwidget0 { padding-left: 20px; }
	#main-footer .footerwidget1 { min-width: 400px; max-width: calc(100% - 440px); margin-right: 0; }
	#main-footer .footerwidget2 { max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }*/
	
	
}
/* ------------------------------------------------------------------------ 
/* --------   small laptop   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */
@media (max-width: 1100px) {
	#main-footer .footerwidget1 .box01 { display: block; border: 0 none; text-align: center; padding: 10px; }
	#main-footer .footerwidget1 .box01 br { display: none; }
}

@media (max-width: 980px) {
	
	#logo { float: left; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin-bottom: 15px; }
	#logo { max-height: 100%; }
	
	
	#top-menu { display: block; }
	.et_header_style_centered nav#top-menu-nav { display: inline-block; }
	#et_mobile_nav_menu { float: right; display: none; }
	.et_header_style_centered #top-menu > li > a { padding-bottom: 5px;}
	.et_header_style_centered #main-header,
	#main-header { padding-bottom: 0; }

	#et_top_search { margin-right: 0; float: right; }

	
	
}


@media (max-width: 850px) {
	
	#contact-info { font-size: 16px; }
	#contact-info .address { font-size: 13px; }
	
	#main-footer .footerwidget0 { float: none; margin: 0 auto; }
	#main-footer .footerwidget1 { float: none; margin: 0 auto; width: auto; }
	
	
}

/* ------------------------------------------------------------------------ */
/* --------   tablet   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

@media (max-width: 768px) {

	/*-------------------[Menu]------------------*/
	#et-top-navigation { padding: 0; }
	#et_mobile_nav_menu { display: block; }
	#main-header nav#top-menu-nav { display: none; }
	.et_header_style_centered .et_mobile_menu { top: 26px; }
	#et_mobile_nav_menu a { color: #8C255A; }
	#et_mobile_nav_menu .mobile_menu_bar::before { color: #FFFFFF !important; }
	#main-header #et_mobile_nav_menu { margin-top: 0; }
	#main-header nav#top-menu-nav { padding: 0; }
	#top-menu { display: none; }
	#main-header { padding-bottom: 0; }
	#logo { margin-bottom: 0; max-height: 43px; }
	#et_top_search { margin-right: 35px; float: left; }
	.et_header_style_centered #et_top_search, .et_vertical_nav.et_header_style_centered #main-header #et_top_search { display: none !important; }
	#et-top-navigation { margin-right: 0; }
	.et_fixed_nav #main-header, .et_fixed_nav #top-header { position: absolute; }
	.et_fixed_nav #main-header { -webkit-transition: none; -moz-transition: none; transition: none; }
	.et-fixed-header { padding: 18px 0 19px 0 !important; min-height: 43px !important; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important;  }
	.et-fixed-header #logo { max-height: 43px; }
	.et-fixed-header nav#top-menu-nav { padding-top: 11px;}


	#logo {
		margin: 10px;
		max-height: 100%;
		display: block;
	}
	
	#contact-info {
		float: right;
		position: relative;
		margin: 10px;
	}

	#contact-info .address-box {
		clear: both;
		float: none;
		padding: 10px;
		margin: 5px auto;
	}
	#contact-info .address-box p { text-align: center; }
	
	#et-top-navigation { width: 100%; }
	
	#et_top_search { display: none; }
	
	#et_mobile_nav_menu { width: 100%; position: relative; text-align: center; }
	.et_mobile_menu { top: 35px; }
	.et_mobile_menu li ul { background-color: rgba(0,0,0,0.15); }
	.et_mobile_menu ul.sub-menu { padding: 0; }
	.et_mobile_menu ul.sub-menu li { padding: 0; }
	
	/*.box-full-slider .et_pb_slide_description,
	.box-full-slider.left .et_pb_slide_description,
	.box-full-slider.right .et_pb_slide_description {
		float: none;
		margin: 20px auto 100px;
		box-sizing: border-box;
		max-width: calc(100% - 10px);
	}
	.et_pb_slide_content, .et_pb_more_button {
		display: block !important;
	}
	*/
	
	/* ********* slider *********** */
	.box-full-slider .et_pb_slide_description { margin: 30px 0 40px; }
	
	.et_pb_slide_description { padding: 40px 30px 30px; }

	
	
	
	
	
/*	#main-footer .footerwidget0 { max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }
	#main-footer .footerwidget1 { min-width: 0; max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }
	#main-footer .footerwidget2 { max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }*/

}

@media (max-width: 767px) {
	#logo {
		margin: 5px auto;
		float: none;
		max-height: 100%;
		display: block;
		max-width: 80%;
	}
	#contact-info {
		float: none;
		position: relative;
		margin: 5px auto;
		text-align: center;
	}
	#contact-info .companyname { display: none; }
	#contact-info .address { display: none; }
	#contact-info .brakehide { display: none; }
	#contact-info .phone { padding: 10px; }
	#contact-info .email { padding: 10px; }

}


@media (max-width: 730px) {


}


/* ------------------------------------------------------------------------ */
/* --------   mobile   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

@media (max-width: 479px) {

	
	#top-bar-menu li { padding-right: 10px; }
	
	#et-top-navigation { width: 100%; }
	
	#et_top_search { display: none; }
	
	#et_mobile_nav_menu { width: 100%; position: relative; text-align: center; }
	.et_mobile_menu { top: 30px; }
	
	.box-full-slider { }
	
	.box-full-slider .et_pb_slide_description,
	.box-full-slider.left .et_pb_slide_description,
	.box-full-slider.right .et_pb_slide_description {
		float: none;
		/* margin: 20px auto 100px; */
		margin: 20px auto 80px;
		box-sizing: border-box;
		max-width: calc(100% - 10px);
	}
	.box-full-slider .et_pb_slide_description h2 { text-align: center; }
	.et_pb_slide_content, .et_pb_more_button { /* display: block !important;*/ }
	.et_pb_more_button { display: block !important; }
	
	
	.pix-background-box { background: transparent none !important; padding: 0;}
	
	.events-top-bar .et_pb_column_1_3 {
		width: 100%;
	}
	
	.nopadd .et_pb_row { padding-top: 0; padding-bottom: 0;}
	.nomarg .et_pb_row { margin-top: 0; margin-bottom: 0;}
	
	
	.bottom-nav a { padding: 0 5px; }
	
	
	#main-footer .footerwidget0 { max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }
	#main-footer .footerwidget1 { min-width: 0; max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }
	#main-footer .footerwidget1 .float-right { float: none; display: block; margin: 0 auto; }
	#main-footer .footerwidget1 .vert-align-middle div { display: block; text-align: center; border: 0; }
	/*#main-footer .footerwidget1 { max-width: 95%; width:95%; margin-left: auto; margin-right: auto; }*/
	#main-footer .footerwidget2 { max-width: calc(100% - 10px); margin-left: auto; margin-right: auto; }

	
	
	
	
	
	
	
	
}
